cd src
for i in cmfrak dcfrak yfrak ygoth yswab
do
../../../../tools/make1mffont $i 0 </dev/null
done
for i in yinitas suet14 schwell
do
../../../../tools/make1mffont $i 0
../../../../tools/make1mffont $i 2
../../../../tools/make1mffont $i 5
done
cd ..